/* Resources CSS Document */

#resources ul#nav li.current a{
	background:#376799;
	border-bottom:1px solid #154377;
	border-left:2px solid #154377;
}
/* breadcrumb */
ul.r-bread{
	width:760px;
	margin:8px 0 10px 0;
}
ul.r-bread li{display:inline;font-weight:normal;}
ul.r-bread li b {padding-left:8px;}
ul.r-bread li a{font-weight:normal}
#resources h1#logo1 {letter-spacing:.18em;}

/* resources top horizontal nav */
ul.r-nav{
	background:#5f92c5;
	border:1px solid #154377;
	margin:9px 0 8px 0;
 line-height:2em;
	text-align:center;
}
/* height and lineheight hack in ie css*/
ul.r-nav li{display:inline;color:#fff}
ul.r-nav li a{
	text-decoration:none;
	color:#fff!important;
	font-weight:bold;
	padding:5px 9px 5px 12px;
	border-left:1px solid #729fcb;
	background:#5f92c5;
	position:relative;
}	
ul.r-nav li.rlast a{	border-right:1px solid #729fcb;}
ul.r-nav li a:hover,
ul.r-nav li a.rcurrent{background:#376799}

/*....................... article  page content....................... */
#r-container{
	border:1px solid #cad6e8;
	padding:18px 14px 12px;
	margin:14px 0 10px;
	text-align:left;
	position:relative;
 font-family:Verdana, sans-serif;
}
#r-container h2,
#r-container2 h2{
	font-size:210%;
	color:#376799;
	margin:0 0 10px 0; 
	font-weight:normal;
	padding:0 3px;
}
#r-container2 {padding-top:3px;}
#r-container p.by,
#r-container2 p.by2{
	font-weight:bold;
	color:#666;
	font-size:85%;
	line-height:1.4em;
	margin-bottom:15px;
	padding:0 3px;
}
/* place legend absolutely to the right and rub out article border */
p.legend{
	position:absolute;
	z-index:999;
	background:#fff;
	color:#376799;
	right:10px;
	top:-15px;
	padding:0 6px 3px;
}
#r-container h3{
	border-top:1px solid #cad6e8;
	font-size:100%;
	color:#666;
	margin:15px 0;
	padding:0 3px;
}
#r-container h3.rds{padding-top:15px}
/* floated author box to right */
/* need extra container to rub out border from headings*/
.author{
	float:right;
	padding:0 0 18px 14px;
	width:222px;
	background:#fff;
	font-size:85%;
}
* html .author {width:236px;w\idth:222px;}
.author-inner{
	border:1px solid #c0d0e0;
	padding:11px 10px 1px;
	background:#f9faf9;
}
.author-inner p {
	clear:both;
	margin:-1px 0 15px 0;
}
.author-inner p.ai,
.r-rcol-section p.ai,
.book-section p.ai{
	float:left;
	padding:2px;
	border:1px solid #cad6e8;
	width:48px;
	background:#fbfcfd;
	margin:0 15px 15px 0;
}
* html p.ai{width:54px;w\idth:48px;}
.author-inner img,
.r-rcol-section p.ai img,
.book-section p.ai img{
	display:block;
	border:1px solid #bbb;
	float:none;
	margin:0;
}
.author h4 {font-size:110%;padding:4px 0 6px 0}
.author h5{font-size:100%;font-weight:normal}

.article-text p,
.article-text ul,
.article-text ol {
	color:#666;
	margin-bottom:1.3em;
	line-height:1.4em;
	padding:0 3px;
}
.article-text ul{list-style:square outside}
.article-text ol {	list-style:decimal outside;}
.r-listwrap{	margin-left:40px;}
.r-publish{	border-top:1px solid #cad6e8;}
.r-publish p{margin:1em 0 0 0;font-size:85%}

#r-container .article-text h3,
#r-container .article-text h4,
#r-container .article-text h5 {
	font-size:185%;	
	border:none;
	color:#666;
	margin:0 0 16px 0;
	font-weight:normal;
	padding:0 0 0 3px;
}
#r-container .article-text h3	{margin-top:25px;}
#r-container .article-text h4 {	font-size:175%;}
#r-container .article-text h5 {	font-size:150%;}

h4.books-related{
	background:#cad6e8;
	color:#376799;
	padding:5px 9px;
	font-size:150%;
	word-wrap:break-word;
}
.book-rel-art{	border:1px solid #cad6e8;padding:13px 0 13px 15px;font-size:85%;}
.book-rel-art div{
	float:left;
	width:180px;
	margin-right:5px;
	display:inline;
}
.book-rel-art img{	border:1px solid #ccc;}
.book-rel-art p {float:left;width:71px;margin-right:8px;text-align:right;padding-top:2px;	display:inline;}
.book-rel-art p.bk1{	float:left;width:68px;margin-right:15px;text-align:right;padding-top:4px;}
.book-rel-art p.bk2{	float:left;width:80px;padding-top:4px;margin-right:22px;}
.book-rel-art dl{float:left;width:100px}
.book-rel-art dt a {color:#c00;font-weight:bold;}
.book-rel-art dd{padding-top:7px;font-family:verdana}
/*........... end article page content ..........................*/

/*....... start book.html css .......................................*/
p.rbook-img1{
	float:left;
	margin:16px 55px 41px 6px
}
p.rbook-img1 img{display:block;}
.book-details{
	width:418px;
	float:left;
}
.book-details table{
	border-collapse:collapse;
	table-layout:fixed;
	margin:28px 0 11px 0;
	color:#666;
	font-size:85%;
	text-align:left;
}
.book-details table th{width:5.5em;padding:6px 0}
.book-details table a{font-weight:bold;}
ul.book-details2{
	margin:11px 0 41px 0;
}
ul.book-details2 li{
	background: url(../imgHTTPS/book-bullet.gif) no-repeat left center;	
	padding-left:18px;
	line-height:2em;
}
#r-container .book-overview h3{
	border:none;
	border-bottom:1px solid #cad6e8;
	margin:30px 0 15px 0;
	padding:0 8px 4px;
	color:#376799;
	font-size:130%;
	clear:both;
	font-weight:normal;
}
p.optional img{
	float:left;
	margin:11px 41px 41px 17px;
	display:inline;
}
.book-overview p{
	margin:0 0 1.4em 0;
	line-height:1.4em;
	padding:0 1px 0 8px;
}
ul.rml {margin-bottom:30px}
ul.rml li{margin-left:8px;}

p.testimonial{
	font-style:italic;
}
p.testimonial span{
	display:block;
	font-weight:bold;
	font-style:normal;
}
input.r-order{margin-left:10px}
#resources .textcenter p{margin:2em 0 1.5em 0}
#resources .textcenter input{padding-left:10px;padding-right:10px;}

/*......... styles used on books.html page ..........*/
.books-articles #outer{margin-bottom:32px}
#resources-lcol{
	float:left;
	width:462px;
	padding:18px 9px 25px 14px;
	border:1px solid #cad6e8;
}
/* left column details */
* html #resources-lcol{	
	width:487px;
	w\idth:462px;
}
#resources .books h2{margin-bottom:0;}
.book-section{
	margin-top:10px;
	border-bottom:1px solid #c0d0e0;
	padding-bottom:18px;
}
#r-container2{
	text-align:left;
	position:relative;
 font-family:Verdana, sans-serif;
	margin-bottom:40px;
}
#r-container2 .book-section h3{
	border:none;
	font-size:145%;
	margin:0 0 5px 0;
	padding:4px 3px 0;
	font-weight:normal;
}
#r-container2 .book-section p.by{
	font-weight:bold;
	color:#376799;
	font-size:100%;
	line-height:1.4em;
	margin-bottom:5px;
	padding:0 3px;
}
.booktext{overflow:auto;}
.book-section img{
	float:left;
	margin:0 8px 14px 3px;
}
.booktext h4{
	color:#666;
	font-size:100%;
	margin-bottom:1em;
}
.booktext p{color:#888;margin-bottom:.5em;padding-left:3px;padding-right:3px}
.booktext ul{
	color:#000;
	margin:.5em 0;
	padding:0
}
.booktext li{display:inline}
.booktext li a{padding-right:3px}
p.poster{
	color:#c00;
	font-weight:bold;
	clear:both;
}
/* right column details */
#resources-rcol{
	float:right;
	width:264px;
}
.r-rcol-section{
	padding:11px 12px 5px;
	position:relative;
	border:1px solid #376799;
	background:#ebeff5;
	margin:0 0 1.8em 0;
}
.rs2{
	border:1px solid #cad6e8;
	padding:16px 12px 1px;
}/* second right section border and padding changes*/
.r-rcol-section h5{
	font-weight:bold;
	font-size:100%;
	margin-bottom:.7em;
}
.r-rcol-section ul {
	font-weight:bold;
	margin:0 0 .8em 0;
	list-style:none;
	font-size:85%;
}
.r-rcol-section ul li{
	margin-bottom:.7em;
	padding-left:16px;
	background: url(../imgHTTPS/rblue-arrow.gif) no-repeat 3px 4px;
}
.red{color:#c00!important}
#resources-rcol p.legend{
	top:-16px;
	padding:0 6px 1px;
}
#resources-rcol dl{
	overflow:auto;
}
#resources-rcol dt a{color:#c00;font-weight:bold}
#resources-rcol dd{
	margin:1em 0;
	color:#888;
	font-size:85%;
}
.r-recent {
	border-bottom:1px solid #cad6e8;
	margin-bottom:17px;
}
/* results section */
/*  results */
#results {
	text-align:center;
	margin:0;
	padding-top:5px;
	position:relative;
	z-index:1;
	width:100%;
	border-top:1px solid #376799;
}

#results span {font-weight:bold;padding:0 2px}
#results a {margin:0 2px}
#results p {margin:0 0 8px 0;padding-top:10px}
#results p#lastp {margin-bottom:0px;padding-top:3px}
#goto-page{
 position:absolute;
	right:11px;
	bottom:0;
	width:12em;
	z-index:99;
	text-align:right;
}
#goto-page input{padding:0;font-size:90%}
#goto-page input#go-to{width:34px;padding:1px}
#noresults {font-weight: bold; font-size: large; text-align: center; padding-right: 20px; padding-left: 20px;}
/* end books */

/* recent articles css */
#r-container2 .book-section h3.setting-up{
	font-size:110%;
	padding-left:3px;
	padding-top:0;
	margin-bottom:1px;
	font-weight:bold;
}
.ra #resources-lcol {padding-top:8px;}
.ra #r-container2 p.by2{	margin-bottom:18px;}
.ra .book-section{	padding-bottom:8px;}
.company-formation{
	float:right;
	background:#f9faf9;
	border:1px solid #c0d0e0;
	width:154px;
	padding:5px 8px 4px;
	line-height:1em;
	margin:6px 3px 10px 7px;
	display:inline;
}
#resources .company-formation h4{
	font-weight:normal;
	font-size:85%;
	margin:0 0 5px 0;
	padding:0
}
.ra .booktext p{line-height:1.4em}
.ra .booktext .company-formation p{font-size:75%;margin:0 0 3px 0;line-height:normal}
* html .company-formation{
	width:172px;
	w\idth:154px;
}
.r-rcol-section p.rbl{
	float:left;
	padding:5px;
	border:1px solid #5f92c5;
	width:71px;
	background:#fff;
	margin:0 8px 10px 0;
}
* html p.rbl {width:83px;w\idth:71px;}
.r-rcol-section p.rbr{float:right;	margin:0 0 10px 8px;}
.r-rcol-section p.rbl img{
	display:block;
	border:none;
	float:none;
	margin:0;
}
.ra .r-rcol-section{	padding:7px 7px 0px!important;}
.ra #resources-rcol dt{margin:4px 0 1em 0;font-size:85%}
.ra .r-recent {padding-bottom:10px;margin-bottom:14px}
.ra .rs3{
	border:1px solid #cad6e8;
	padding:16px 12px 1px;
	margin-bottom:0;
}
p.r-learn{
	margin:0 0 10px 0;
	text-align:right;
	font-size:85%;
}
p.r-learn span{float:left;}

/* extra code needed for Auction-House.html page 12 02.2007 */
#resources #col-wrapper {
	border:1px solid #5f92c5;
	border-left:none;
}
#resources table.subcat-top th{color:#5f92c5}
#resources p.rcol-bar{background:#5f92c5;}
#resources #right-col ul#side-nav li a.rnav-current,
#resources #right-col ul#side-nav li li a.rnav-current span.underline {color:#5f92c5;}
#resources #comp-prod-head h1{color:#5f92c5}
#resources #comp-prod-head h1 img{margin-left:-4px;padding-right:2px}
#resources h3.contact-header{
	border-top:5px solid #5f92c5;
	border-bottom:1px solid #5f92c5;
	color:#5f92c5;
}
#resources .comp-contact{border:1px solid #5f92c5}
#resources #side-nav{margin-top:31px;	border-top:2px solid #e2e2e2;}
#auction-profile {
	padding:10px;
}
/* mac hide \*/
* html #auction-profile{height:1%}
/* end hide */
#auction-profile strong{margin:20px 0;}
#auction-profile p{margin-bottom:1em;}
#auction-profile h3{text-align:center;font-size:130%;margin:31px 0 20px 0}
#resources #profile-text h3{text-align:center;font-size:130%;margin:22px 0 15px 0}
#resources #profile-text p{margin-bottom:10px;}
/*..... end .........*/

/* extra css for contact-auction-houses.html page 12.02.2007 */
#resources #are-you-reg th{color:#888}
#resources #are-you-reg th strong{color:#000}
#resources #contactsupply-addinfo input{vertical-align:middle;margin-bottom:5px}
#resources #contactsupply-addinfo label{position:relative;top:-1px;}
#resources div.infoline2{margin-top:0px}

/*... end ....*/

#resources .row p.small{margin-top:8px;}

/* upgrade button on article page OPTION 2 SUBMIT BUTTON */
.r-upgrade{width:100%}
.r-upgrade h6{
	color:#000;
	font-size:120%;
	margin:0 55px;
	min-height:0;
}
.r-upgrade button{
	width:548px;
	background:#ff7f00;
	color:#fff;
	font-size:120%;
	border:1px solid #fe0000;
	text-align:center;
	margin:31px auto;
	min-height:0;
	font-weight:bold;
	padding:11px 0px;
	line-height:1.3;
}
.r-upgrade form div{
	background:transparent;
	color:#fff;
	font-size:100%;
	border:none;
	text-align:center;
	margin:0;
	min-height:0;
}
.r-upgrade form button.bigbutton:hover {	text-decoration:underline;background:red}
